-- 基础信息
base_info = {
	group_id = 133301571
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 571001, gadget_id = 70500000, pos = { x = -596.086, y = 41.976, z = 3849.819 }, rot = { x = 0.000, y = 306.254, z = 0.000 }, level = 33, point_type = 1003, area_id = 25 },
	{ config_id = 571003, gadget_id = 70500000, pos = { x = -598.427, y = 42.379, z = 3847.548 }, rot = { x = 0.000, y = 95.712, z = 0.000 }, level = 33, point_type = 1002, area_id = 25 },
	{ config_id = 571004, gadget_id = 70500000, pos = { x = -597.994, y = 41.925, z = 3845.888 }, rot = { x = 0.000, y = 88.039, z = 0.000 }, level = 33, point_type = 1003, area_id = 25 },
	{ config_id = 571005, gadget_id = 70500000, pos = { x = -592.444, y = 42.919, z = 3850.597 }, rot = { x = 354.653, y = 267.182, z = 347.061 }, level = 33, point_type = 1002, area_id = 25 },
	{ config_id = 571006, gadget_id = 70500000, pos = { x = -595.558, y = 42.627, z = 3851.051 }, rot = { x = 0.000, y = 189.803, z = 0.000 }, level = 33, point_type = 1002, area_id = 25 },
	{ config_id = 571007, gadget_id = 70500000, pos = { x = -590.445, y = 41.835, z = 3847.464 }, rot = { x = 2.786, y = 129.514, z = 343.977 }, level = 33, point_type = 1001, area_id = 25 },
	{ config_id = 571008, gadget_id = 70500000, pos = { x = -590.908, y = 42.294, z = 3848.574 }, rot = { x = 0.000, y = 29.907, z = 328.784 }, level = 33, point_type = 1001, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 571001, 571003, 571004, 571005, 571006, 571007, 571008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
